*, #content-two, #content-one {
float: none !important;
}

body {
background: #fff;
font-size: 12pt !important;
font-family: georgia, serif;
}

#wrapper, #content, #content-two, #article {
width: auto;
border: 0;
padding: 0;
float: none !important;
background: transparent;
color: black;
}

#wrapper {
margin: 0 5%;
}

*html #wrapper {
width: 605px;
}

#print_logo {
display: block;
visibility: visible;
}

#content-two h2 {
visibility: hidden;
display: none;
}

h1.entry-title {
font-size: 20pt !important;
color: black !important;
font-family: arial, san-serif;
}

*html h1.entry-title {
width: 595px;
}

.caption, .credit {
font-size: 8pt !important;
color: #333 !important;
font-family: arial, san-serif;
}

.caption {border-bottom: 1px solid #eee;}

.author {
font-size: 11pt !important;
color: #333 !important;
font-family: arial, san-serif;
}

#content-two .published {
font-size: 10pt !important;
font-family: arial, san-serif;
color: #555;
}

#content-two .updated{
font-size: 8pt !important;
font-family: arial, san-serif;
color: #555;
}

.entry-content {
font-size: 12pt !important;
line-height: 17pt;
color: #222 !important;
font-family: georgia, serif;
}

a:link, a:visited {
color: #520;
background: transparent;
font-weight: bold;
text-decoration: underline;
}


.skipnav, #header, #nav-top, #billboad, .ad-display,
#sidebar, #comments-off, #nav-bottom, #footer, #content-one, .storytools,
#comments, #comments-message, #comments-post, #inset,
#pagination, #flashcontent {
display: none;
visibility: hidden;
}

/*
     FILE ARCHIVED ON 13:56:59 Jul 07, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:09:34 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 20.43 (3)
  exclusion.robots.policy: 0.355
  esindex: 0.012
  PetaboxLoader3.datanode: 114.822 (5)
  load_resource: 127.779 (2)
  captures_list: 177.26
  exclusion.robots: 0.371
  LoadShardBlock: 118.697 (3)
  RedisCDXSource: 19.132
  PetaboxLoader3.resolve: 83.61 (2)
*/